﻿<!DOCTYPE html>

<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>19 agree</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
    <h1 class="num_sheet">19</h1>	<!-- numéro de la fiche -->
    <h1 class="title_sheet">agree</h1>	<!-- titre de la fiche -->
    <hr>				<!-- ligne e séparation -->
    <ol>
        <li>
            <!-- numéro dans rond bleu  -->
            <div class="explication">
                <p class="txt_explanation">"Je suis d'accord avec vous" = <b>I agree</b> with you. (et non <i class="txt_barre">I'm agree with you</i>)</p>		<!-- texte en fr de l'explication -->
                <ul>
                    <li>
                        <p class="en_exemple">I <b>agree</b> with Alice.</p>		<!-- phrase anglaise (fushia) -->
                        <p class="fr_exemple">Je suis d'accor avec Alice.</p>		<!-- traduction de la phrase (noir) -->
                        <p class="en_exemple"><b>Do</b> you <b>agree</b>?</p>		<!-- phrase anglaise (fushia) -->
                        <p class="fr_exemple">Etes-vous d'accord?</p>		<!-- traduction de la phrase (noir) -->
                        <p class="en_exemple">I <b>don't agree</b> about the dates.</p>		<!-- phrase anglaise (fushia) -->
                        <p class="fr_exemple">Je ne suis pas d'accord pour les dates.</p>		<!-- traduction de la phrase (noir) -->
                    </li>
                </ul>
                <p class="txt_explanation"><u>Note</u> : <i>Agree</i> ne traduit "être d'accord" que s'il s'agit d'une opinion: <a href="127.html" class="num_link">127</a></p>		<!-- texte en fr de l'explication -->

            </div>
        </li>
    </ol>
    <hr />
    <p class="foot_link"> pour <b>agree</b>="accepter de" voir <a href="4.html" class="num_link">4</a></p>
    <!-- Javascript -->
    <hr />
    <button id="b1">fr</button>
    <div id="train"></div>
    <button id="b2">en</button>
    <div id="answers"></div>
    <script type="text/javascript" src="train.js"></script>
    <!-- / Javascript -->
</body>
</html>